llvm

The OCaml bindings distributed with LLVM
IN THIS PACKAGE
Empty package map

Error log

The package failed to build. The error log from opam follows.

# Detecting depexts using vars: arch=x86_64, os=linux, os-distribution=debian, os-family=debian
# The following system packages are needed:
cmake
libffi-dev
llvm-14-dev
pkg-config
python3
The following command needs to be run through "sudo":
    apt-get install -qq -yy cmake libffi-dev llvm-14-dev pkg-config python3
E: Unable to locate package llvm-14-dev
OS package installation failed